docs

# GroupChatImpl

data class GroupChatImpl (val id: ChatId , val title: String ) : GroupChat
Content copied to clipboard

## Constructors

GroupChatImpl
Link copied to clipboard
fun GroupChatImpl (id: ChatId , title: String )
Content copied to clipboard

## Properties

id
Link copied to clipboard
open override val id : ChatId
Content copied to clipboard
title
Link copied to clipboard
open override val title : String
Content copied to clipboard